*{
	margin:0;
	padding:0;
	box-sizing:content-box;
}
body{
	background:#c7a033;
	font-family: Arial, Helvetica, sans-serif;
}

A {
	text-decoration: none;
	color: #900;
}
A:hover {
	background: #DDE0CA;
	color: white;
	transition: 0.5s;
}

ul li{
	list-style:none;
}
ul.square{
	margin-left: 30px;
}
ul.square li{
	list-style:square;
	text-align: left;
	margin-left: 30;
}
h1{
	padding:15px 0 25px 0;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:3em; /* 2.2 */
	text-transform: uppercase;
}
h2{
	text-align:center;
	font-size: 2em;
	line-height: 1.5em;
	text-transform: uppercase;
	color: #000;
}
p{
	padding-bottom: 0.5em;
}
#wrapper{
	width: 1248px; /* 728 */
	margin: 60px auto;
	background: #fff;
	padding: 10px;
	height: auto; /* 280 */
	border:12px solid #DDE0CA;
}
#content{
	line-height: 1.8em;
}
.nav{
	overflow:hidden;
	margin:0 auto;
	width:1270px; /* 750 */
	font-size: 0.8em;
}
.nav li{
	width:250px; /* 145 */
	height:250px; /* 180 */
	display:inline-block;
	float:left;
	cursor:pointer;
	transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
}
.nav li a{
	text-decoration: none;
}
.nav li:hover{
	opacity:1;
	height:220px; /* 190 */
}
.nav li.hm:hover{
	border-bottom:4px solid rgba(11, 132, 138, 1);
}
.nav li.fb:hover{
	border-bottom:4px solid rgba(241, 83, 70, 1);
}
.nav li.gp:hover{
	border-bottom:4px solid rgba(32, 16, 49, 1);
}
.nav li.tw:hover{
	border-bottom:4px solid rgba(228, 148, 7, 1);
}
.nav li.cl:hover{
	border-bottom:4px solid rgba(67, 138, 15, 1);
}
img.icon{
	background:rgba(255, 255, 255, 0.4);
	padding:14px;
	border-radius:100%;
	margin:30px auto;
	display:block;
	transition:all 0.8s;
	-webkit-transition:all 0.8s;
	-moz-transition:all 0.8s;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.1);
	-webkit-box-shadow: 0 0 0 10px rgba(255,255,255,0.1);
}
.nav li:hover img.icon{
	background:rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 0 10px rgba(255,255,255,0.8);
	-webkit-box-shadow: 0 0 0 0 rgba(255,255,255,0.8);
}
.nav li span{
	text-align:center;
	display:block;
	padding-top:0px; /*10*/
	color:rgba(255, 255, 255, 1);
	font-size:1.4em; /* 0.9 */
	transition:padding-top 0.4s;
	-webkit-transition:padding-top 0.4s;
}
.nav li:hover span{
	padding-top:20px;
}
.hm{
	background:rgba(29, 162, 168, 0.8);
}
.fb{
	background:rgba(255, 89, 76, 0.8);
}
.gp{
	background:rgba(47, 31, 64, 0.8);
}
.tw{
	background:rgba(254, 162, 14, 0.8);
}
.cl{
	background:rgba(93, 181, 29, 0.8);
}

#footer {
	width: 100%;
	border-top: 10px solid #DDE0CA;
	font-size: 1.5em;
	padding-top: 10px;
	margin-bottom: 30px;
}

#footer DIV.footerlinks {
	float: left;
	margin-right: 2em;
	text-transform: uppercase;
}

#footer DIV.footerlinks A{
	text-decoration: none;
	padding: 0.5em;
	color: #900;
}
	
#footer DIV.footerlinks A:hover {
	background: #DDE0CA;
	color: white;
	transition: 0.5s;
}

	